Freedome gives error after upgrade

Hello,

I see the same error as described here for today's update:
https://community.f-secure.com/t5/F-Secure/Freedome-error-after-version/td-p/74105

I have no clue where to send the diagnostic file which I can generate, support is not available this morning.

The only solution to restore the VPN connection is a downgrade to my old installable, stored locally.

Environment: Win 10, 64bit, Build 1709

DavidG67

Comments

This discussion has been closed.